{
  "navigationBarTitleText": "抽奖活动",
  "usingComponents": {
		"van-icon": "/dist/icon/index",
		"van-popup": "/dist/popup/index",
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index"
  }
}